AuthorName:   'Benoît Harrault'
Categories:
  - Games
Name:         Minehunter game
AutoName:     minehunter
License:      GPL-3.0-only
WebSite:      'https://git.harrault.fr/android/org.benoitharrault.minehunter'
SourceCode:   'https://git.harrault.fr/android/org.benoitharrault.minehunter'
IssueTracker: 'https://git.harrault.fr/android/org.benoitharrault.minehunter/issues'
Changelog:    'https://git.harrault.fr/android/org.benoitharrault.minehunter/-/tags'
Summary:      Minehunter, easy to play, easy to enjoy
Description:  |
  Simple Minehunter Game:

  This simple and classic MineHunter game is aimed for kids (but not only).

  If you can read digits, you can play!

  With a deliberately limited number of game options, everyone can understand how to play and how to adapt this game to his needs.

  You can choose:
  #   difficulty (number of mines): beginner, easy, medium, hard
  #   size: 10x10 (very easy, for kids), 15x15 (easy), 20x20 (standard)

  Mines as set after the first guess, you can't walk on a mine on your first move.

RepoType:     git
Repo:         'https://git.harrault.fr/android/org.benoitharrault.minehunter.git'
FdroidAppUrl: 'https://f-droid.org/fr/packages/org.benoitharrault.minehunter/'
